<%= render "layouts/header" %>
<div class="row" style="margin: 1%">
  <div class="col-md-6 col-md-offset-3 panel-group ">
    <div class="panel panel-primary">
      <div class="panel-heading"><h2>EnduranceTraining </h2></div>
      <div class="panel-body">
        <p>
          <strong>Name:</strong>
          <%= @endurance_training.name %>
        </p>

        <p>
          <strong>Note:</strong>
          <%= @endurance_training.note %>
        </p>

        <p>
          <strong>Length:</strong>
          <%= @endurance_training.length %>
        </p>

      </div>
      <div style="float: right">
        <%= link_to 'Edit', edit_endurance_training_path(@endurance_training), :class => 'btn btn-info' %>
        <%= link_to 'Back', weekoverview_index_path, :class => 'btn btn-info' %>
      </div>
    </div>
  </div>
</div>
